<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	xmlns:sec="http://www.thymeleaf.org/extras/spring-security" layout:decorate="~{layout/main.html}">
<head>
<title>SQuaRe2</title>
</head>
<body>
	<th:block layout:fragment="buttons">
		<ul class="navbar-nav">
			<li class="nav-item btn-hoverborder"><a class="nav-link" th:href="@{/impressum}" th:title="#{button.reload}"><i
					class="fas fa-sync"></i></a></li>
			<li class="nav-item btn-hoverborder"><a class="nav-link btn" th:href="@{/welcome}" th:title="#{button.welcome}"><i
					class="fas fa-home" onclick="progress.start()"></i></a></li>
		</ul>
	</th:block>
	<main layout:fragment="content">
		<div class="impressum"><h1>Impressum</h1>
Universitätsmedizin Greifswald

Körperschaft des öffentlichen Rechts

Fleischmannstraße 8

17475 Greifswald

Tel.: +49 (0) 3834 86 0

Web: www.medizin.uni-greifswald.de


Vorstand:
Prof. Dr. Karlhans Endlich, kommisarischer Vorstandsvorsitzender/Wissenschaftlicher Vorstand/Dekan

Prof. Dr. med. Claus-Dieter Heidecke, komm. Ärztlicher Vorstand

Marie le Claire, Kaufmännischer Vorstand

Peter Hingst, Pflegevorstand

Dr. Wolfgang Flieger, Beratendes Mitglied der Hochschule

Zuständige Aufsichtsbehörde:
Ministerium für Bildung, Wissenschaft und Kultur Mecklenburg-Vorpommern

Inhaltlich Veranwortlicher:
Prof. Dr. Carsten Oliver Schmidt

Umsatzsteuer-Identifikationsnummer gemäß § 27a Umsatzsteuergesetz:
DE 227 825 354

Design und Programmierung:
Institute for Community Medicine – SHIP/KEF (http://www2.medizin.uni-greifswald.de/icm/index.php?id=20)

Kontakt: ship-info@uni-greifswald.de

Urheberrechtliche Hinweise:
Die Inhalte der Website sind urheberrechtlich geschützt. Jede Verwertung außerhalb der Grenzen des Urheberrechtsgesetzes ist ohne Zustimmung der Verfasser unzulässig und strafbar.

Bestimmungen und Gesetze:
Der Autor übernimmt keinerlei Gewähr für die Aktualität, Korrektheit, Vollständigkeit oder Qualität der bereitgestellten Informationen. Haftungsansprüche gegen den Autor, welche sich auf Schäden materieller oder ideeller Art beziehen, die durch die Nutzung oder Nichtnutzung der dargebotenen Informationen bzw. durch die Nutzung fehlerhafter und unvollständiger Informationen verursacht wurden, sind grundsätzlich ausgeschlossen, sofern seitens des Autors kein nachweislich vorsätzliches oder grob fahrlässiges Verschulden vorliegt.

Alle Angebote sind freibleibend und unverbindlich. Der Autor behält es sich ausdrücklich vor, Teile der Seiten oder das gesamte Angebot ohne gesonderte Ankündigung zu verändern, zu ergänzen, zu löschen oder die Veröffentlichung zeitweise oder endgültig einzustellen.

Bei direkten oder indirekten Verweisen auf fremde Webseiten ("Hyperlinks"), die außerhalb des Verantwortungsbereiches des Autors liegen, würde eine Haftungsverpflichtung ausschließlich in dem Fall in Kraft treten, in dem der Autor von den Inhalten Kenntnis hat und es ihm technisch möglich und zumutbar wäre, die Nutzung im Falle rechtswidriger Inhalte zu verhindern.

Der Autor erklärt hiermit ausdrücklich, dass zum Zeitpunkt der Linksetzung keine illegalen Inhalte auf den zu verlinkenden Seiten erkennbar waren. Auf die aktuelle und zukünftige Gestaltung, die Inhalte oder die Urheberschaft der verlinkten/verknüpften Seiten hat der Autor keinerlei Einfluss. Deshalb distanziert er sich hiermit ausdrücklich von allen Inhalten aller verlinkten /verknüpften Seiten, die nach der Linksetzung verändert wurden. Diese Feststellung gilt für alle innerhalb des eigenen Internetangebotes gesetzten Links und Verweise sowie für Fremdeinträge in vom Autor eingerichteten Gästebüchern, Diskussionsforen, Linkverzeichnissen, Mailinglisten und in allen anderen Formen von Datenbanken, auf deren Inhalt externe Schreibzugriffe möglich sind. Für illegale, fehlerhafte oder unvollständige Inhalte und insbesondere für Schäden, die aus der Nutzung oder Nichtnutzung solcherart dargebotener Informationen entstehen, haftet allein der Anbieter der Seite, auf welche verwiesen wurde, nicht derjenige, der über Links auf die jeweilige Veröffentlichung lediglich verweist.
		</div>
	</main>
</body>
</html>